Subject: getting rid of ants

From: [email-masked] (David Orlovich)
Date: 21 Mar 1995 03:36:45 GMT

We have a product in Australia called Antrid.  It is a mixture of honey
and Borax.  I can't remember the proportions of borax to add but
I will have a look tonight and post tomorrow.  It works very well.
Apparently the ants take it back to the nest and feed it to the rest of
the family and they die too.